https://pantsbuild.org/ logo
#general
Title
# general
b

bulky-motorcycle-41302

09/11/2017, 11:32 PM
Copy code
16:30:42 00:02   [pyprep]
16:30:42 00:02     [interpreter]
                   pants_backend_python_tasks2_select_interpreter_SelectInterpreter will read from local artifact cache at /Users/cris.ewing/experiments/pants/.cache/pants_backend_python_tasks2_select_interpreter_SelectInterpreter
16:30:42 00:02       [cache]
                   No cached artifacts for 2 targets.
                   Invalidated 2 targets.
                       installed /Users/cris.ewing/experiments/pants/.pants.d/python-setup/interpreters/CPython-2.7.10.tmp.b75fcb61e62146d2bde61c8503efaf65/setuptools-30.0.0-py2.7.egg
                       installed /Users/cris.ewing/experiments/pants/.pants.d/python-setup/interpreters/CPython-2.7.10.tmp.b75fcb61e62146d2bde61c8503efaf65/wheel-0.29.0-py2.7.egg
                       installed /Users/cris.ewing/experiments/pants/.pants.d/python-setup/interpreters/CPython-2.7.10/setuptools-30.0.0-py2.7.egg
                       installed /Users/cris.ewing/experiments/pants/.pants.d/python-setup/interpreters/CPython-2.7.10/wheel-0.29.0-py2.7.egg
                       installed /Users/cris.ewing/experiments/pants/.pants.d/python-setup/interpreters/CPython-2.7.13.tmp.a51e6e233210423da050d3fdd6819421/setuptools-30.0.0-py2.7.egg
                       installed /Users/cris.ewing/experiments/pants/.pants.d/python-setup/interpreters/CPython-2.7.13/setuptools-30.0.0-py2.7.egg
                       installed /Users/cris.ewing/experiments/pants/.pants.d/python-setup/interpreters/CPython-2.7.13/wheel-0.29.0-py2.7.egg
FAILURE: Unable to detect a suitable interpreter for compatibilities: CPython>=3.6 (Conflicting targets: packages/ackermann/tests/python:tests_py3, packages/ackermann/src/python:ackermann)